<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/layout_base_title"></include>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/ll_led1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="gone">

                <TextView
                    android:id="@+id/tv_led1_name"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/x60"
                    android:layout_marginLeft="@dimen/x30"
                    android:drawableLeft="@mipmap/icon_light"
                    android:drawablePadding="@dimen/y10"
                    android:gravity="center_vertical"
                    android:text="补光灯一"
                    android:textColor="@color/text_black"
                    android:textSize="13sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x60"
                        android:gravity="center_vertical"
                        android:text="红"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />

                    <SeekBar
                        android:id="@+id/seekBar_red1"
                        android:layout_width="@dimen/x480"
                        android:layout_height="wrap_content"
                        android:max="100"
                        android:min="0"
                        android:progress="50" />

                    <TextView
                        android:id="@+id/tv_red1"
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x45"
                        android:gravity="center_vertical"
                        android:text="50%"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x60"
                        android:gravity="center_vertical"
                        android:text="蓝"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />

                    <SeekBar
                        android:id="@+id/seekBar_blue1"
                        android:layout_width="@dimen/x480"
                        android:layout_height="wrap_content"
                        android:max="100"
                        android:min="0"
                        android:progress="50" />

                    <TextView
                        android:id="@+id/tv_blue1"
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x45"
                        android:gravity="center_vertical"
                        android:text="50%"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_led2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="gone">

                <TextView
                    android:id="@+id/tv_led2_name"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/x60"
                    android:layout_marginLeft="@dimen/x30"
                    android:drawableLeft="@mipmap/icon_light"
                    android:drawablePadding="@dimen/y10"
                    android:gravity="center_vertical"
                    android:text="补光灯二"
                    android:textColor="@color/text_black"
                    android:textSize="13sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x60"
                        android:gravity="center_vertical"
                        android:text="红"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />

                    <SeekBar
                        android:id="@+id/seekBar_red2"
                        android:layout_width="@dimen/x480"
                        android:layout_height="wrap_content"
                        android:max="100"
                        android:min="0"
                        android:progress="50" />

                    <TextView
                        android:id="@+id/tv_red2"
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x45"
                        android:gravity="center_vertical"
                        android:text="50%"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x60"
                        android:gravity="center_vertical"
                        android:text="蓝"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />

                    <SeekBar
                        android:id="@+id/seekBar_blue2"
                        android:layout_width="@dimen/x480"
                        android:layout_height="wrap_content"
                        android:max="100"
                        android:min="0"
                        android:progress="50" />

                    <TextView
                        android:id="@+id/tv_blue2"
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x45"
                        android:gravity="center_vertical"
                        android:text="50%"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_led3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="gone">

                <TextView
                    android:id="@+id/tv_led3_name"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/x60"
                    android:layout_marginLeft="@dimen/x30"
                    android:drawableLeft="@mipmap/icon_light"
                    android:drawablePadding="@dimen/y10"
                    android:gravity="center_vertical"
                    android:text="补光灯三"
                    android:textColor="@color/text_black"
                    android:textSize="13sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x60"
                        android:gravity="center_vertical"
                        android:text="红"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />

                    <SeekBar
                        android:id="@+id/seekBar_red3"
                        android:layout_width="@dimen/x480"
                        android:layout_height="wrap_content"
                        android:max="100"
                        android:min="0"
                        android:progress="50" />

                    <TextView
                        android:id="@+id/tv_red3"
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x45"
                        android:gravity="center_vertical"
                        android:text="50%"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x60"
                        android:gravity="center_vertical"
                        android:text="蓝"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />

                    <SeekBar
                        android:id="@+id/seekBar_blue3"
                        android:layout_width="@dimen/x480"
                        android:layout_height="wrap_content"
                        android:max="100"
                        android:min="0"
                        android:progress="50" />

                    <TextView
                        android:id="@+id/tv_blue3"
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x45"
                        android:gravity="center_vertical"
                        android:text="50%"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_led4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="gone">

                <TextView
                    android:id="@+id/tv_led4_name"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/x60"
                    android:layout_marginLeft="@dimen/x30"
                    android:drawableLeft="@mipmap/icon_light"
                    android:drawablePadding="@dimen/y10"
                    android:gravity="center_vertical"
                    android:text="补光灯四"
                    android:textColor="@color/text_black"
                    android:textSize="13sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x60"
                        android:gravity="center_vertical"
                        android:text="红"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />

                    <SeekBar
                        android:id="@+id/seekBar_red4"
                        android:layout_width="@dimen/x480"
                        android:layout_height="wrap_content"
                        android:max="100"
                        android:min="0"
                        android:progress="50" />

                    <TextView
                        android:id="@+id/tv_red4"
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x45"
                        android:gravity="center_vertical"
                        android:text="50%"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x60"
                        android:gravity="center_vertical"
                        android:text="蓝"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />

                    <SeekBar
                        android:id="@+id/seekBar_blue4"
                        android:layout_width="@dimen/x480"
                        android:layout_height="wrap_content"
                        android:max="100"
                        android:min="0"
                        android:progress="50" />

                    <TextView
                        android:id="@+id/tv_blue4"
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/x60"
                        android:layout_marginLeft="@dimen/x45"
                        android:gravity="center_vertical"
                        android:text="50%"
                        android:textColor="@color/text_black"
                        android:textSize="12sp" />
                </LinearLayout>
            </LinearLayout>


        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>
